Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6153 - Window manager dissappeared
Summary: Window manager dissappeared
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-20 17:40 UTC by margarita
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-16 15:28:16 UTC


Attachments (Terms of Use)

Description margarita 1999-10-20 17:40:37 UTC
The root filesystem was clean at the last shutdown. On the
next boot my window manager was gone - just a blue screen
(not BSOD thank God) after the normal login at level 5.
Rebooting several times did not help.
I used the center click on the
mouse to bring up an xterm window. I tried to reset the
enlightenment manager to no avail. I can get all the xterms
I want but no menu bar or gnome. Netscape command line style
works. the linuxconf X window version works if invoked from
the command line.

Is there a way to get the window manager back or do I
reinstall?

Comment 1 margarita 1999-10-20 20:09:59 UTC
This is on Intel not alpha as stated above. I attempted to change
it but couldn't. Another bug? Anyway just so you people know

------- Additional Comments From   10/20/99 23:18 -------
I did an "gdb -c core" on the core of the /root directory and I got
a message of permissions denied on /tmp/orbit-root. I looked and there
were a lot of what I believe were "dead socket or fifo files."

With some intuition, I deleted the directory and files and rebooted.
By some miracle, that fixed the problem. I would like to know what
these files are and the cookie file in /tmp/orbit-root.

Comment 2 Preston Brown 2000-02-16 15:28:59 UTC
crash problems fixed by 6.1 / october gnome.


Note You need to log in before you can comment on or make changes to this bug.